SOURCES	     += ../pylote.pyw
SOURCES      += ../libs/main.py
SOURCES      += ../libs/utils.py
SOURCES      += ../libs/utils_about.py
SOURCES      += ../libs/utils_config.py
SOURCES      += ../libs/utils_dialogs.py
SOURCES      += ../libs/utils_filesdirs.py
#SOURCES      += ../libs/utils_functions.py
SOURCES      += ../libs/utils_graphicsview.py
SOURCES      += ../libs/utils_instruments.py
TRANSLATIONS += ../translations/pylote.ts
TRANSLATIONS += ../translations/pylote_fr.ts
TRANSLATIONS += ../translations/pylote_hu.ts
